Upgrade to openlitespeed 1.7.X — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberHosting

Upgrade to openlitespeed 1.7.X

Has anyone upgraded Cyberpanel to the openlitespeed 1.7.X branch? Have you found any issues?

Comments

  • I am currently facing an issue with HTTP/3 & QUIC not sticking with OLS 1.7.* (I've been upgrading from 1.7.5 to 1.7.6 and trying out 1.7.7 now, but still the same issue).

    Your experience may be different or maybe HTTP/3 & QUIC are not important for you at this time. Browser support is still scarce.
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion